@charset "UTF-8";
/*=======================================

【楽天市場】BEAMS DESIGN｜楽天市場 LIMITED ITEM

=========================================*/

html{overflow:auto;}
body{
  position:relative;
  min-width:950px;
  overflow:hidden;
}
#riGlobalWrap{
  overflow:hidden;
  /* IE Bug Support */
  overflow-x:hidden;
}

@import url('https://fonts.googleapis.com/css2?family=Vollkorn&display=swap');

.lts-03 {letter-spacing: .03em;}

/* margin */
.mb-108 { margin-bottom: 108px;}
.mb-120 { margin-bottom: 120px;}



/* bgc-xxx */
.bgc-eeeeee { background-color: #eeeeee;}


.rc-kanban._custom h1 {
  height: 0;
  overflow: hidden;
  padding-top: 550px;
}
.rc-kanban._custom .kanban-image {
  overflow: hidden;
  min-width: 1024px;
  max-width: 1920px;
  margin: 0 auto;
}
.rc-kanban._custom .kanban-image > * {
  position: absolute;
}
.rc-kanban._custom .kanban-image > .kanban-image_shutter {
  left: 0;
  right: 0;
  top: 0;
}
.rc-kanban._custom .kanban-image > .white-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 57px;
  margin: auto;
  background-color: #fff;
  width: 960px;
  height: 337px;
}
.rc-kanban._custom .kanban-image > .crimson-bg {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: #BC000F;
  width: 100%;
  height: 100%;

}
.rc-kanban._custom .kanban-image > .kanban-text-limited_item {
  position: absolute;
  left: 0;
  right: 0;
  top: 284px;
  margin: auto;
  width: 169px;
  z-index: 1;
}
.rc-kanban._custom .kanban-image > .kanban-text-lead {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 55px;
  margin: auto;
  width: 455px;
}
.rc-kanban._custom .kanban-image > .kanban-bd-logo {
  position: absolute;
  left: 0;
  right: 0;
  top: 124px;
  margin: auto;
  width: 253px;
  z-index: 1;
}


/* rn-floatingNavi */
a.anchor {
  display: block;
  position: relative;
  z-index: -1;
}
.rn-floatingNavi._custom,
.rn-floatingNavi._custom .rn-floatingNavi__menu,
.rn-floatingNavi._custom .rn-floatingNavi__menuContainer {height: 64px;}
.rn-floatingNavi._custom .rn-floatingNavi__menu {
/*  box-shadow: 0 3.05px 6px rgb(0 0 0 / 20%);*/
  box-shadow: 0 2px 4px 1.5px rgb(0 0 0 / 15%);
}
.rn-floatingNavi._custom .rn-floatingNavi__menuList {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height: 100%;
}
.rn-floatingNavi._custom .rn-floatingNavi__menuItem {
  flex: 1 1 auto;
  width: 100%;
  justify-content: center;
  position: relative;
}
.rn-floatingNavi._custom .rn-floatingNavi__menuItem.-active {
  margin-top: 0;
  border-bottom: none;
}
.rn-floatingNavi._custom .rn-floatingNavi__menuItem + *:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 1px;
  height: 1.214em;
  background-color: #333333;
}
.rn-floatingNavi._custom a.rn-floatingNavi__menuLink {
  font-size: 18px;
  padding: 0;
  position: relative;
  justify-content: center;
}
.rn-floatingNavi._custom a.rn-floatingNavi__menuLink:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #333333 transparent;
  border-width: 8px 6px 0;
  margin-right: 9px;
}

/* rc-headline[module] */
.rc-headline[layout] { 
  padding: 0;
}
.rc-headline.-contents {}
.rc-headline.-contents .rc-headline__headline {
  font-size: 24px;
  font-weight: 600;
  text-align: left;
  font-family:HiraMinProN-W3,'Hiragino Mincho ProN','Hiragino Mincho Pro',游明朝,YuMincho,'Vollkorn',メイリオ,Meiryo,serif!important;
  margin-bottom: 40px;
  letter-spacing: .03em;
}
.rc-headline.-contents .rc-headline__headline.-underline:before {
  display: block;
  position: absolute;
  left: 0px;
  bottom: -20px;
  width: 70px;
  height: 2px;
  transform: inherit;
  background-color: #333333;
  content: "";
}
.rc-headline.-item .rc-headline__headline {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 40px;
}
.rc-headline.-item .rc-headline__headline.-underline:before {
  width: 70px;
  height: 2px;
  bottom: -0.257em;
}

/* contents */
.white-box {
  padding: 64px 0 56px;
  background-color: #fff;
}
.article._about {
  max-width: 1024px;
  margin: 0 auto;
}
.article._about .white-box .description {
  line-height: 2.1;
}

.article .white-box .logo-area {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  margin-bottom: 56px;
}

.article._about .white-box .logo-image {
  width: 145px;
  height: auto;
}
.article._about .white-box .meets-image {
  width: 79px;
  height: 43px;
}
.article._about .white-box .logo-area > * + * {
  margin-left: 12px;
}
#brandconcept .white-box .logo-image_ver2 {
  width: 138px;
  height: auto;
}
#brandconcept .white-box .logo-area {
  margin-bottom: 56px;
}
.link-text:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #333333 transparent;
  border-width: 10px 8px 0;
  margin-right: 6px;
}


.brand-container ul {
  width: 796px;
  margin: 0 auto;
}
.brand-container ul li {}
.brand-container ul li .itemWrap:hover {
  opacity: .8;
}
.brand-container ul li .itemWrap {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #ffffff;
  -webkit-box-shadow: 0px 2px 5px 1.5px rgba(0,0,0,.25);
  box-shadow: 0px 2px 5px 1.5px rgba(0,0,0,.25);  
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}
.brand-container ul li .itemWrap .itemImage {
  width: 395px;
}
.brand-container ul li .itemWrap .item-textContainer {
  padding: 22px 28px;
  width: calc(100% - 395px);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.brand-container ul li .itemWrap .itemName {
  font-size: 24px;
  font-weight: bold;
  color: #333;
  margin-bottom: 8px;
}
.brand-container ul li .itemWrap .itemDescription {
  font-size: 18px;
  color: #333;
  line-height: 1.44;
}


/*
item [common]
----------------------------------------*/
.itemList {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
.itemList.column-PC2 {
  justify-content: center;
}
.itemList.column-PC2 li {
  width: calc((100% - 24px)/2);
  margin-right: 24px;
  margin-bottom: 0;
}
.itemList.column-PC4 li {
  width: calc((100% - 72px)/4);
  margin-right: 24px;
  margin-bottom: 24px;
}
.itemList.column-PC2 li:nth-child(2n),
.itemList.column-PC4 li:nth-child(4n){
  margin-right: 0;
}

.itemArea[layout] ul._col2 > li:first-child,
.itemArea[layout] ul._col2 > li:nth-child(2n+1){margin-left:0!important;}
.itemArea[layout=modal] .itemTitle {
  width: 83.33%;
  font-family: 'Yu Gothic','游ゴシック','ヒラギノ角ゴシックProN','メイリオ',sans-serif;
  font-size: 83%;
  font-weight: 700;
  margin: 10px auto 8px;
  word-break: break-all;
}

.itemArea[layout] ul.column-PC2 + ul.column-PC4  {
  margin-top: 60px;
}

.itemArea[layout=modal] .itemImage{
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #c7c7c7;
  cursor: pointer;
}
.itemArea[layout=modal] .itemList.column-SP1 .itemImage{
  padding: 16px;
}
.itemArea[layout=modal] .itemImage > .button:after {
  content: '';
  position: absolute;
  display: block;
  width: 48px;
  height: 48px;
  bottom: 28px;
  right: 28px;
  background: url(../../_cmn/img/20210423/item_icon.png) no-repeat;
  -webkit-background-size: 100% auto!important;
  background-size: 100% auto!important;
  z-index: 1;
}
.itemArea[layout=modal] .itemImage > .button {}
.itemArea[layout=modal] .itemImage > .button:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}
.itemArea[layout=modal] .itemImage > .button img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  min-width: 30%;
  min-height: 30%;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.itemArea[layout=modal] .itemList.column-PC4 .itemImage > .button:after {
  width: 36px;
  height: 36px;
  bottom: 4px;
  right: 4px;
}
.itemArea[layout=modal] .itemButton a.button {
  font-size: 100%;
  line-height: 1.1;
  font-weight: 700;
  background-color: #ffffff;
  color: #000000!important;
  display: table;
  width: 83.33%;
  height: 33px;
  text-align: center;
  border: 1px solid #000000;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.itemArea[layout=modal] .itemButton a.button:hover {
  text-decoration: none!important;
  background-color: #000000;
  color: #ffffff!important;
}
.itemArea[layout=modal] .itemButton a.button span {
  display: table-cell;
  vertical-align: middle;
}

.itemArea[layout] .itemDescription {
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: .5em;
}
.itemArea[layout] .detail__itemName {
  font-size: 18px;
}
.itemArea[layout] .itemMainImage + .detail__itemName {
  margin-top: 12px;
}
.itemArea[layout] .column-PC4 .itemDescription {
  height: 2.8em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.4em;
  max-height: 2.8em;
}
.itemArea[layout] .itemPrice {
  font-size: 18px;
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: 8px;
}

.itemArea[layout] .itemPrice .size {
  font-size: 16px;
  line-height: 1.6;
  font-weight: normal;
}

.itemArea[layout] .itemShopName {
  font-size: 16px;
  color: #807f7f;
  line-height: 1.6;
}
.itemArea[layout] .column-PC4 .itemShopName {
/*
  height: 1.6em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.6em;
  max-height: 1.6em;
  margin-top: 6px;
*/
}
.itemArea[layout] .column-PC4 .itemShopName {
  overflow: hidden;
  height: 1.6em;
}


/*
 swiper -[js]-
----------------------------------------*/
.swiper[layout="default"] .swiper-slide {
  background-color: #ffffff;
}
.swiper-slide .description{
  padding: 0 23px 70px;
}


/*
 switcher -[js]-
----------------------------------------*/
.js-switcher {
  padding: 40px;
}
.js-switcher__thumb-image {
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #c7c7c7;
  opacity: .5;
}


/*
 modal -[js]-
----------------------------------------*/
[data-modal="target"] {
  position: fixed;
  bottom: inherit;
  left: 50%;
   bottom: 10%; 
  width: 960px;
  background-color: #ffffff;
}

[data-modal="target"][data-is-active="true"] {
  visibility: visible;
  z-index: 9999;
}
[data-modal="target"][data-is-active="false"] {
  visibility: hidden;
  z-index: -1;
}

/* close */
[data-modal="close"] > span {
  position: absolute;
  top: 0;
  right: -50px;
  z-index: 0;
  cursor: pointer;
  background-image: url(../../_cmn/img/20210423/swiper-modal_close.svg);
  width: 50px;
  height: 0;
  padding-top: 50px;
  -webkit-background-size: 50px 50px;
  background-size: 50px 50px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center top;
  z-index: 2; 
}

/* overlay */
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  background-color: #000000;
  opacity: .8;
}
#overlay[data-is-active="true"] {
  z-index: 9990;
  width: 100%;
  height: 100%;
}
#overlay[data-is-active="false"] {
  z-index: -1;
  width: 0;
  height: 0;
}

/* layout */
.swiper-button-prev,.swiper-button-next {
  position: absolute;
  bottom: 10px;
  width: 31px;
  height: 47px;
  z-index: 10;
  cursor: pointer;
  background-size: 31px 47px;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-button-prev {}
.swiper-button-next {}
.js-switcher__thumb--current img {border: 2px solid #686868; opacity: 1;}

.js-switcher {
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.js-switcher .js-switcher__main {margin-bottom: 8px;}
.js-switcher .js-switcherColumn {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
.js-switcher .js-switcherColumn .js-switcherImage {
  width: 440px;
  margin-right: 24px;
}
.js-switcher .js-switcherColumn .js-switcherImage .js-switcher__main img {
  width: 100%;
}
.js-switcher .js-switcherColumn .js-switcherText {
  width: calc(100% - 464px);
}

.js-switcher .js-switcher__main img {
  width: 100%; 
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #c7c7c7;  
}
.js-switcher .detail__description {margin-top: 16px; margin-bottom: 16px;}
.js-switcher .js-switcher__thumbs { margin-bottom: 0; letter-spacing: -.5em;}
.js-switcher .js-switcher__detail {position: relative;}

.js-switcher .detail__itemName {
  color: #333333;
  font-size: 85.714%;
  line-height: 1.36;  
}

.js-switcher .detail__itemName {
  height: 1.36em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.36em;
  max-height: 1.36em;   
}
.js-switcher .detail__description {
  color: #333333;
  font-size: 16px;
  line-height: 1.36;
  /*height: 6.5em;/*
/*
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.625em;
  max-height: 6.5em; 
*/
}
.js-switcher .detail__shopName {
  color: #807f7f;
  font-size: 16px;
  line-height: 1.45;
  margin-bottom: 36px;
}

.js-switcher__thumbs{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.js-switcher__thumb{
  width: calc((100% - 24px)/4);
  margin-left: 8px;
}
.js-switcher__thumb:first-child{ margin-left:0;}

.js-switcher .detail__description {}
.js-switcher .js-switcher__detail .data .itemName { font-size: 95%; line-height: 1.1; margin-bottom: 7px;}
.js-switcher .js-switcher__detail .data .color-list { margin-bottom: 10px;}
.js-switcher .js-switcher__detail .data .color-list span {display: inline-block;vertical-align: top; width: 20px;height: 20px;}
.js-switcher .js-switcher__detail .data .color-list span[color="9c9692"] {background-color: #9c9692;}
.js-switcher .js-switcher__detail .data .color-list span[color="cbc4c1"] {background-color: #cbc4c1;}
.js-switcher .js-switcher__detail .data .color-list span[color="28211f"] {background-color: #28211f;}
.js-switcher .js-switcher__detail .data .itemPrice .price1 {
  display: inline-block;
  font-size: 95%;
  text-decoration: line-through;
  padding-bottom: 7px;
}

.js-switcher .js-switcher__detail .data {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}
.js-switcher .js-switcher__detail .data + * {
  margin-top: 24px;
}
.js-switcher .js-switcher__detail .data > * {
  width: 50%;
}

.js-switcher .js-switcher__detail .data .itemPrice { line-height: 1.2; margin-right: 12px; margin-bottom: 0 !important;}
.js-switcher .js-switcher__detail .data .itemPrice[layout=discount] .price2{}
.js-switcher .js-switcher__detail .itemButton a.button {
  width: 100%;
  height: 48px;
  background-color: #57575a;
  color: #fff !important;
  border: none;
  font-size: 18px;
  font-weight: bold;
}

/*
 slider -[js]-
----------------------------------------*/
.swiper-slide[data-is-active] {
  background-color: #ffffff;
}
.swiper-slide[data-is-active="false"] {
  display: none;
}
.swiper-slide[data-is-active="true"] {
  display: block;
}
.swiper-slide.isCurrent {
  -webkit-animation: fadeIn .5s ease 0s 1 normal;
  animation: fadeIn .5s ease 0s 1 normal;
}
.itemArea[layout="modal"] .swiper-button-prev {
  left: 25%;
  display: none;
}
.itemArea[layout="modal"] .swiper-button-next {
  right: 25%;
  display: none;
}


/* toTop */
.rc-toTop._custom {
  cursor: pointer;
  z-index: 100;
  position: fixed;
  bottom: 32px;
  right: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 13px;
  height: 108px;
}
.rc-toTop._custom:after {
  width: 13px;
  height: 108px;
  box-shadow: none;
  border-radius: 0;
  background-image: url(../img/20210423/toTop.png);
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}


